Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
ecgdsa.cpp File Reference
`#include <botan/ecgdsa.h>`
`#include <botan/keypair.h>`
`#include <botan/reducer.h>`
`#include <botan/internal/pk_ops_impl.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

const PointGFp& m_base_point

Definition at line 53 of file ecgdsa.cpp.

Modular_Reducer m_mod_order

Definition at line 55 of file ecgdsa.cpp.

const BigInt& m_order

Definition at line 52 of file ecgdsa.cpp.

const PointGFp& m_public_point

Definition at line 102 of file ecgdsa.cpp.

const BigInt& m_x

Definition at line 54 of file ecgdsa.cpp.